
Pithos Web Client - Feature # 1694

Status: Closed Priority: Medium

Author: Antony Chazapis Category:

Created: 11/25/2011 Assignee: Christos Stathis

Updated: 12/07/2011 Due date:

Subject: Show object metadata

Description

Object properties should include metadata. Tags are obsolete.

History

#1 - 11/28/2011 06:19 pm - Christos Stathis

- Assignee set to Christos Stathis

#2 - 12/07/2011 12:36 pm - Christos Stathis

- Status changed from New to Resolved

Implemented in 904447e47113602d196ffc436f2b068c923aaeba.

#3 - 12/07/2011 12:39 pm - Antony Chazapis

- Status changed from Resolved to Closed
